Comment télécharger et installer les applications de l’ancienne version de l’IOS

0

iOS 8 est livré avec de nombreuses améliorations et de nombreuses nouvelles fonctionnalités telles que la continuité, Apple salariale et relais SMS. Malheureusement, beaucoup de ces caractéristiques ne fonctionnera pas sur les anciens appareils Apple, comme l’iPhone 4, en raison de limitations. Pire encore, de nombreuses applications exigeront désormais au moins iOS 7 pour fonctionner correctement. Essayer d’installer une application va probablement inciter une notification comme ceci:

 

 

 

 

 

 

 

Toutefois, cela ne signifie pas que vous ne pouvez pas obtenir une version compatible de l’application installée. Voici comment faire. Tout d’abord, vous devrez vous connecter à l’App Store via iTunes sur Mac. Recherche de l’application que vous souhaitez installer. Dans ce cas, je essaie d’installer l’application 9Gag.

 

 

 

 

 

 

 

 

 

Une fois l’application installée, l’application sera ajouté à votre historique Acheté mais il ne se allume pas sur votre iPhone si vous ne l’avez pas connecté à votre MacBook (ce qui est bien parce que garder à l’esprit que, bien que l’application a été “installé”, il doit iOS 7 à courir et ne peut donc pas fonctionner sur votre iPhone 4).

Maintenant, pour obtenir la dernière version compatible de l’application sur votre téléphone.

Sur votre iPhone, lancez l’App Store et aller à la page achetée via l’onglet Mises à jour. Essayez d’installer l’application. Votre appareil vous informe que la version actuelle de l’application nécessite iOS 7 ou plus tard. Ensuite, il vous offrira la possibilité d’installer une version précédente qui est compatible avec l’iPhone que vous tenez.

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Et vous devriez maintenant avoir la version compatible de l’application installée et le fonctionnement.

 

 

 

 

 

 

 

 

 

Vous pouvez essayer d’installer d’autres applications de cette façon aussi, mais noter que cela ne fonctionne qu’avec les applications qui ont été autour depuis iOS 6. Seulement alors y aurait-il une version construite pour iOS 6 alias la “version compatible”, vous pouvez rabattre sur.

 

source: http://www.hongkiat.com/blog/installing-apps-older-version-ios/

Share.

About Author

Comments are closed.